<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/html">
<div th:replace="fragments/head :: head"></div>

<title>Inicio</title>

<style>
    * {
        box-sizing: border-box;
    }

    .container {
        width: 85%;
        height: 10%;
    }

    .column {
        float: left;
        width: 33.3%;
        padding: 10px;
    }

    .row:after {
        content: "";
        display: table;
        clear: both;
    }


</style>

<body id="body-index">
    <div th:replace="fragments/header-mecanico :: header"></div>
        <div class="container" id="container">
            <div  class="row" id="row">

                <div class="column" id="left">
                    <a href="/mecanico/crear/servicio/">
                        <img src="images/mt_addservice.png" style="width:100%"
                             onmouseout="this.src='images/mt_addservice.png'"
                             onmouseover="this.src='images/mt_addservice_sel.png'">
                    </a>
                </div>


            </div>
        </div>

    <script src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
            integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
            crossorigin="anonymous"></script>
</body>

<div th:replace="fragments/footer :: footer"></div> <!--Carga el fragmento footer-->

</html>